
/* xhtml y css multiplica */
#contentMain #impact { width: 950px; height:375px; }
#contentMain #impact #form { background: url(imgs/background_form.png) no-repeat; position: absolute; top: 19px; left: 493px; width: 365px; height: 370px; margin-left: 0px; padding: 0px;}
* html #contentMain #impact #form { background: url(imgs/background_form.gif) no-repeat; }

#contentMain #impact #frase, #contentMain #impact #frase_2 { background: url(imgs/background_frase.gif) no-repeat; color: #FFF; font-size: 1.92em; height: 80px; letter-spacing: .001em; padding: 15px 10px; line-height: 1.2em; position: absolute; top: 313px; left: 0px; font-family: arial; width: 490px; }


fieldset { padding: 0px; margin-top: -14px }
* html fieldset { margin-top: 10px }
*:first-child+html fieldset { margin-top: 0px }

#contentMain #impact #form { padding: 20px 0 20px 50px; margin: 10px 0 0 30px; color: #66441F;  }

#contentMain #impact #form p { width: 335px; border-bottom: 1px solid #E0E0CD; font-size: 2em; margin: 0 0 20px 0; }
#contentMain #impact #form p #cost { color: #00A346; }
* html #contentMain #impact #form p { margin: 10px 0; }

#contentMain #impact #form form { margin: 0 20px 0 20px; }

#contentMain #impact #form form ul { margin-bottom: 50px; height: 150px; }
#contentMain #impact #form form ul li { margin: 25px 0 0px 5px; list-style: decimal; font-size: 1.5em; line-height:0em; text-align: left; font-weight: bold; }

*:first-child+html #contentMain #impact #form form ul li { font-size: 1.4em; }
* html #contentMain #impact #form form ul li { font-size: 1.4em; }

* html #contentMain #impact #form form ul li.first { list-style: none; background: url(imgs/num_ie6_1.gif) no-repeat 9px 9px; padding-left: 13px; margin: 0 0 0 -10px;   }
* html #contentMain #impact #form form ul li.second { list-style: none; background: url(imgs/num_ie6_2.gif) no-repeat 9px 9px; padding-left: 13px; margin: 0 0 0 -10px;   }
*:first-child+html #contentMain #impact #form form ul li.first { list-style: none; background: url(imgs/num_ie6_1.gif) no-repeat 0px 0px; padding-left: 10px; margin: 0 0 0 -10px;   }
*:first-child+html #contentMain #impact #form form ul li.second { list-style: none; background: url(imgs/num_ie6_2.gif) no-repeat 0px 2px; padding-left: 10px; margin: 0 0 0 -10px;   }

#contentMain #impact #form form ul li legend {  font-size: .8em; color: #66441F; font-weight: normal; line-height: 1.6em; margin-bottom: 15px;  }
#contentMain #impact #form form ul li label { color: #00A346; }
#contentMain #impact #form form ul li select { border: solid 1px #CAD392;}

#contentMain #items ul li ul.hogar li { margin-bottom: 20px; }

#contentMain #items { margin: 0; }
#contentMain #items ul li { line-height:1.200em; }
#contentMain #items ul.first li ul li { margin:.5em 0 0;  }
#contentMain #items ul li ul.hogar li { margin: .5em 0 1.2em;  }
#contentMain #items h3 { font-size: 1.75em; font-weight: normal; margin-left: 0px; margin-top: 10px; margin-bottom: 3px; padding-left: 0px; }
* html #contentMain #items h3 { margin-left: 10px; }
* html #contentMain #items ul li.last_t_r h4 { height: 30px; width: 297px; }

#contentMain #items ul li.last { margin-right: 0px; background-image:url(imgs/background_item_last_hogar.png); }
* html #contentMain #items ul li.last { background:url(imgs/background_item_last_hogar.gif); }

#contentMain #items ul li.last_t_r { margin-right: 0px;  background: url(imgs/background_item_last_hogar_todo_riesgo.png) no-repeat; }
* html #contentMain #items ul li.last_t_r { background:url(imgs/background_item_last_hogar_todo_riesgo.gif); }

#contentMain #items ul li.last #testimonial { background: url(imgs/testimonio_hogar.png) no-repeat; width: 190px; height: 110px; color: #F25B13; }
* html #contentMain #items ul li.last #testimonial { background: url(imgs/testimonio_hogar.gif) no-repeat; }

#contentMain #items ul li.last_t_r #testimonialTodoRiesgo { background: url(imgs/testimonio_hogar_todo_riesgo.png); width: 194px; height: 99px; color: #F25B13; }
* html #contentMain #items ul li.last_t_r #testimonialTodoRiesgo { background: url(imgs/testimonio_hogar_todo_riesgo.gif) no-repeat 0 0;  position: absolute; top: 500px; left: 640px; width:194px; height:99px; }

#contentMain #items ul li.last_t_r #testimonialTodoRiesgo span { position: absolute; left: -9999px; top: -9999px; }

#contentMain #items ul li.last #testimonial .name { position: relative; left: 0; top: 107px; color: #F25B13; font-size: 1.1em; margin: 0 0 0 120px; padding-top: 0px; }
#contentMain #items ul li.last_t_r #testimonialTodoRiesgo .name { position: relative; left: 0; top: 107px; color: #F25B13;  font-size: 1.1em; margin: 0 0 0 45px; padding: 0 0 0 0; }

@media screen and (-webkit-min-device-pixel-ratio:0) {
.name { top: 109px !important;  font-size: 1.1em  !important; }

#contentMain #items ul li.last h4, html #contentMain #items ul li.last_t_r h4  { line-height: 1.12em; margin-bottom: 5px !important;  font-size: 1.6em !important;}
}
* html #contentMain #items ul li.last #testimonial .name { top: 101px; }
* html #contentMain #items ul li.last_t_r #testimonialTodoRiesgo .name { top: 105px; margin-left: 40px; }

*:first-child+html #contentMain #items ul li.last #testimonial .name { top: 106px; }
*:first-child+html #contentMain #items ul li.last_t_r #testimonialTodoRiesgo .name { top: 104px; margin-left: 40px; }

#contentMain #list { padding-top: 10px;  color: #66441F; background: url(imgs/background_id_list.gif) no-repeat 0 60px;  height: 257px;}
*:first-child+html #contentMain #list { width: 948px; }
* html #contentMain #items {margin-bottom: -20px; padding: 0px; }

.jcarousel-skin-tango .jcarousel-direction-rtl { direction: rtl; }
.jcarousel-skin-tango .jcarousel-container-horizontal { width: 875px; padding: 20px 40px; }
.jcarousel-skin-tango .jcarousel-clip-horizontal { width:  860px; height: 180px; }
.jcarousel-skin-tango .jcarousel-item { width: 75px; height: 175px; }
.jcarousel-skin-tango .jcarousel-item-horizontal {  margin-left: 0; margin-right: 10px; }
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal { margin-left: 10px; margin-right: 0; }
.jcarousel-skin-tango .jcarousel-next-horizontal { position: absolute; top: 76px; right: 7px; width: 35px; height: 40px; cursor: pointer; background: transparent url(imgs/next-horizontal.png) no-repeat -110px -17px; }

*:first-child+html .jcarousel-skin-tango .jcarousel-prev-horizontal, 
*:first-child+html .jcarousel-skin-tango .jcarousel-next-horizontal { top: 85px; }

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal { left: 5px; right: auto; background-image: url(imgs/prev-horizontal.png); }
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active { cursor: default; background-position: -69px -17px; }

.jcarousel-skin-tango .jcarousel-prev-horizontal { position: absolute; top: 75px; left: 5px; width: 35px; height: 35px; cursor: pointer; background: transparent url(imgs/prev-horizontal.png) no-repeat -53px -17px; }
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal { left: auto; right: 5px; background-image: url(imgs/next-horizontal.png); }

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active { cursor: default; background-position: -103px -17px; }

* html .jcarousel-skin-tango .jcarousel-next-horizontal {top: 85px; background: url(imgs/next-horizontal.gif) -110px -17px; }
* html .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
* html .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
* html .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {top: 85px; background: url(imgs/next-horizontal.gif) -69px -17px}

* html .jcarousel-skin-tango .jcarousel-prev-horizontal { top: 85px; background:  url(imgs/prev-horizontal.gif) -54px -17px; }
* html .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
* html .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
* html .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active { top: 85px; background: url(imgs/prev-horizontal.gif) -104px -17px; }
.ccc-inner h2 { position:static;}

